<section class="small_product_area mb-60" th:fragment="copy">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<div class="product_header">
					<div class="section_title">
						<h2>Sensores de temperatura / Termopares</h2>
					</div>
					<div class="product_tab_button">
						<ul class=" nav" role="tablist">
							<li></li>
						</ul>
					</div>
				</div>

				<div class="tab-content">
					<div class="tab-pane fade show active" id="automobiles"
						role="tabpanel">
						<div class="product_carousel product_column5 owl-carousel">							
							<div class="single_product" th:each="subcategoriaTermopar : ${subcategoriaTermopares}">
								<div class="product_thumb">
									<a class="primary_img" th:href="@{'/listItem?category=&subcategory=' + ${subcategoriaTermopar.pkSubCategoria}} + '&product=&name=&page='">
										<img src="assets/img/product/product1.jpg" alt="">
									</a> 
									<a class="secondary_img" th:href="@{'/listItem?category=&subcategory=' + ${subcategoriaTermopar.pkSubCategoria}} + '&product=&name=&page='">
										<img src="assets/img/product/product1.jpg" alt="">
									</a>
									<div class="add_to_cart">
										<a title="add to cart" th:href="@{'/listItem?category=&subcategory=' + ${subcategoriaTermopar.pkSubCategoria}} + '&product=&name=&page='">Ver modelos</a>
									</div>
								</div>
								<div class="product_content">
									<p class="manufacture_product">
										<a href="#">
											<b th:text="${subcategoriaTermopar.nombre}"></b>
										</a>
									</p>
									<h4>									
										<a th:text="${subcategoriaTermopar.descripcion}" th:href="@{'/listItem?category=&subcategory=' + ${subcategoriaTermopar.pkSubCategoria}} + '&product=&name=&page='">
										</a>
									</h4>
								</div>
							</div>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
